sys-fabric/
libnes

NetEffect RNIC Userspace Library

https://www.openfabrics.org/

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arch: [ x86 ], all versions are unstable: [ 1.1.4 ]
UnstableOnly for arch: [ x86 ], all versions are unstable: [ 1.1.4 ]
1.1.4 : 3.12 amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
NonexistentBlocker nonexistent blocker RDEPEND="!sys-fabric/openib-userspace": no matches in repo history
PotentialStable slot(3.12), stabled arch: [ amd64 ], potential: [ ~x86 ]
DeprecatedEapi uses deprecated EAPI 5
NonexistentBlocker nonexistent blocker RDEPEND="!sys-fabric/openib-userspace": no matches in repo history
PotentialStable slot(3.12), stabled arch: [ amd64 ], potential: [ ~x86 ]

Package Metadata

Changelog